﻿/* reset */

html {
	height: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-webkit-tap-highlight-color: transparent;
	-webkit-focus-ring-color: rgba(0, 0, 0, 0)
}

body {
	width: 100%;
	padding: 0;
	background-color: #fff;
	text-align: center;
	color: #404040;
	font: 12px/1.5 "arial", 'microsoft yahei', "sans-serif";
	font-weight: lighter
}

form,
h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

img {
	border: 0;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
	-webkit-touch-callout: none
}

a {
	text-decoration: none;
	color: #29B4F0;
	-webkit-touch-callout: none
}

a:focus {
	outline: 0 none
}

a:hover {
	color: #017CB9
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
	list-style: none outside none
}

dl {
	margin-bottom: 0
}

dt {
	font-weight: bold
}

dd {
	margin: 0;
	padding: 0
}

.clear:after,
.clear:before {
	content: "";
	display: table
}

.clear:after {
	clear: both;
	overflow: hidden
}

.clear {
	zoom: 1
}

button,
input,
select {
	font-size: 100%;
	font-family: tahoma;
	margin: 0;
	outline: 0 none;
	vertical-align: baseline;
	*vertical-align: middle
}

button,
input {
	line-height: normal
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"],
.submit-btn {
	-webkit-appearance: button;
	cursor: pointer;
	*overflow: visible
}

.disable,
button[disabled],
input[disabled] {
	cursor: default
}

input[type="checkbox"],
input[type="radio"],
.form-radio,
.form-checkbox {
	box-sizing: border-box;
	padding: 0;
	*height: 13px;
	*width: 13px
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0
}

.hide {
	display: none
}

*::selection {
	background: #999;
	color: #fff;
	text-shadow: 1px 1px #000
}

*::-moz-selection {
	background: #999;
	color: #fff;
	text-shadow: 1px 1px #000
}

.b-none {
	border: none!important
}

.m-none {
	margin: 0!important !important
}

.text-blue {
	color: #4b9cff!important
}

.text-center {
	text-align: center!important
}

body {
	padding-top: 80px
}

/*.header,
.header_xuduoduo .logo_xuduoduo,
.header_xuduoduo .logo2,
.header_xuduoduo .nav,
.header_xuduoduo .nav li,
.header_xuduoduo .sign_box,
.top {
	height: 80px
}*/

.top {
	z-index: 9;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, .2)
}

/*.header_xuduoduo {
	width: 1260px;
	margin: 0 auto;
	font-weight: normal
}*/

/*.header_xuduoduo .logo_xuduoduo {
	width: 145px;
	text-indent: -9999px
}

.header_xuduoduo .logo2 {
	width: 280px;
	text-indent: -9999px
}

.header_xuduoduo .logo_xuduoduo,
.header_xuduoduo .logo2,
.header_xuduoduo .nav li,
.header_xuduoduo .sign_box li {
	float: left
}

.header_xuduoduo .nav {
	float: right
}

.header_xuduoduo .nav li {
	padding: 0 20px;
	position: relative
}

.header_xuduoduo .nav li>a {
	display: block;
	font-size: 14px;
	color: #444;
	line-height: 80px;
	padding: 0 10px;
	border-bottom: 0 solid #4b9cff;
	height: 75px
}

.header_xuduoduo .nav li.active>a,
.header_xuduoduo .nav li:hover>a {
	color: #4b9cff;
	border-width: 5px
}

.header_xuduoduo .nav li ol li.active a {
	color: #4b9cff
}

.header_xuduoduo .nav li ol {
	position: absolute;
	top: 80px;
	left: 0;
	padding: 0 10%;
	width: 80%;
	background: #fff;
	display: none;
	box-shadow: 0 1px 5px rgba(0, 0, 0, .1);
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, .1)
}

.header_xuduoduo .nav li ol li {
	margin: 0;
	width: 100%;
	padding: 0;
	height: 47px;
	border-top: 1px solid #ddd
}

.header_xuduoduo .nav li ol li a {
	display: block;
	height: 47px;
	line-height: 47px;
	text-align: center;
	border: none
}

.header_xuduoduo .sign_box {
	float: right;
	width: 160px;
	margin-left: 20px
}

.header_xuduoduo .sign_box li {
	width: 50%;
	padding-top: 25px
}*/

/*.header_xuduoduo .sign_box li a {
	display: inline-block;
	padding: 3px 22px;
	font-size: 14px;
	border: 1px solid #ccc;
	color: #999
}*/

/*.header_xuduoduo .sign_box .login {
	border-color: #4b9cff;
	color: #4b9cff
}*/

.slider,
.slider ul,
.slider ul li,
.slider ul li img {
	height: 520px
}

.slider {
	width: 100%;
	position: relative;
	overflow: hidden;
	z-index: 1
}

.slider ol li,
.slider ul li {
	float: left
}

.slider ul li a {
	display: block;
	overflow: hidden
}

.slider a.leftBtn,
.slider a.rightBtn {
	position: absolute;
	top: 42%;
	display: none
}

.slider a.leftBtn {
	left: 50px
}

.slider a.rightBtn {
	right: 50px
}

.slider ol {
	height: 10px;
	position: absolute;
	bottom: 20px
}

.slider ol li {
	width: 10px;
	height: 10px;
	margin: 0 5px;
	background: url("../images/slide_point1.png") no-repeat center;
	cursor: pointer
}

.slider ol li.active {
	background-image: url("../images/slide_point2.png")
}

.banner_static {
	width: 100%;
	height: 520px
}

.content {
	padding: 70px 0
}

.content.fa {
	background: #fafafa
}

.content .desc,
.content .tit {
	line-height: 1;
	margin-bottom: 40px
}

.content .tit {
	font-size: 36px;
	font-weight: lighter;
	color: #333
}

.content .desc {
	font-size: 20px;
	color: #6b6b6b;
	line-height: 20px
}

.content .desc span {
	padding-right: 40px
}

.content .desc span.gou {
	padding-left: 30px;
	background: url("../images/circle_gou.png") no-repeat left center
}

.content .desc span.block {
	background: none;
	display: block;
	text-align: center;
	line-height: 1.6;
	padding: 0
}

.dtl_group,
.tab {
	width: 1200px;
	margin: 0 auto
}

.tab_menu {
	height: 60px
}

.tab_menu li {
	width: 33.33333333%;
	line-height: 55px;
	float: left;
	font-size: 28px
}

.tab_menu li span {
	cursor: pointer;
	padding: 0 26px;
	display: inline-block
}

.tab_menu li.active span {
	border-bottom: 5px solid #4b9cff;
	color: #4b9cff
}

.tab_item {
	padding-top: 26px;
	border-top: 1px solid #e2e2e2;
	margin-top: -1px
}

.tab_item li {
	width: 1000px;
	margin: 0 auto;
	display: none
}

.tab_item li.active {
	display: block
}

.tab_item li>p {
	font-size: 16px;
	color: #666;
	text-align: left;
	margin-bottom: 30px;
	padding: 0
}

.dtl_group>li,
.tab_item li div.clear div {
	float: left
}

.dtl_group>li p,
.tab_item li div.clear p {
	margin: 0;
	font-size: 14px;
	color: #999;
	text-align: center
}

.dtl_group>li p.tit,
.tab_item li div.clear p.tit {
	font-size: 18px;
	color: #333;
	margin: 25px 0 10px
}

.tab_item li.social_marketing div.clear div {
	width: 208px;
	margin-right: 56px
}

.tab_item li.h5_marketing {
	width: 1200px
}

.tab_item li.h5_marketing>p {
	padding: 0 20px
}

.tab_item li.h5_marketing div.clear div {
	width: 208px;
	margin-right: 40px
}

.tab_item li.friends_ad div {
	text-align: left
}

.tab_item li.marketing,
.tab_item li.store_manage {
	width: 1130px
}

.tab_item li.marketing>p,
.tab_item li.member>p,
.tab_item li.store_manage>p {
	font-size: 20px;
	text-align: center
}

.tab_item li.marketing div.clear div {
	width: 20%
}

.tab_item li.marketing div.clear div.first p,
.tab_item li.member div.clear div.first p {
	font-size: 18px;
	color: #444;
	text-align: left;
	line-height: 2
}

.tab_item li.marketing div.clear div.first p.inline,
.tab_item li.member div.clear div.first p.inline {
	float: left;
	width: 50%
}

.tab_item li.marketing div.clear div.first .tit,
.tab_item li.member div.clear div.first .tit {
	font-size: 28px;
	float: left;
	width: 100%;
	margin-top: 60px;
	line-height: 1;
	margin-bottom: 30px
}

.tab_item li.member div.clear div,
.tab_item li.store_manage div.clear div {
	width: 25%
}

.dtl_group.three>li {
	width: 33.33333333%
}

.dtl_group.four>li {
	width: 25%
}

.dtl_group.five>li {
	width: 20%
}

.dtl_group>li p {
	padding: 0 20px
}

.dtl_group.three>li {
	margin-bottom: 60px
}

.content.cs .dtl_group>li {
	margin-right: 29px
}

.dtl_group_takeout>li {
	padding-top: 30px
}

.content.cs .desc {
	width: 1040px;
	margin: 0 auto 30px;
	padding: 0 80px
}

.content.cs .desc span {
	width: 450px;
	text-align: left;
	float: left;
	line-height: 38px
}

.content.contrast,
.content.contrast table {
	width: 1200px;
	margin: 0 auto
}

.content.contrast table {
	display: none
}

.content.contrast table td,
.content.contrast table th {
	text-align: left;
	font-weight: lighter
}

.content.contrast table th {
	font-size: 36px;
	padding-bottom: 50px;
	text-align: center
}

.content.contrast table td {
	font-size: 20px;
	padding: 30px 0
}

.merchants {
	width: 1260px;
	margin: 0 auto;
	position: relative
}

.merchants ul {
	width: 1131px;
	margin: 0 auto;
	border: 1px solid #ddd
}

.merchants ul li {
	width: 282px;
	height: 176px;
	float: left;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	position: relative
}

.merchants ul li:hover {
	z-index: 1
}

.merchants ul li:hover .mcqr {
	opacity: 1;
	filter: alpha(opacity=100);
	transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1)
}

.merchants ul li img.mclogo {
	width: 282px;
	height: 176px
}

.merchants ul li .mcqr {
	width: 282px;
	height: 282px;
	position: absolute;
	left: -1px;
	top: -53px;
	background: #fff;
	border: 1px solid #ddd;
	opacity: 0;
	filter: alpha(opacity=0);
	transition: all 0.3s;
	transform: scale(.5);
	-moz-transition: all 0.3s;
	-moz-transform: scale(.5);
	-webkit-transition: all 0.3s;
	-webkit-transform: scale(.5)
}

.merchants ul li .mcqr>img {
	width: 130px;
	height: 130px;
	margin-top: 76px
}

.merchants .leftBtn,
.merchants .rightBtn {
	position: absolute;
	width: 50px;
	height: 50px;
	background: #c9e0d5;
	border-radius: 50%;
	text-align: center;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s
}

.merchants .leftBtn:hover,
.merchants .rightBtn:hover {
	box-shadow: 0 0 0 25px #999 inset;
	-webkit-box-shadow: 0 0 0 25px #999 inset;
	-moz-box-shadow: 0 0 0 25px #999 inset;
	background: #ccc
}

.merchants .leftBtn img,
.merchants .rightBtn img {
	margin-top: 11px
}

.merchants .leftBtn {
	left: 0
}

.merchants .rightBtn {
	right: 0
}

.cases_nav {
	position: relative;
	width: 1240px;
	margin: 0 auto
}

.cases_nav>.leftBtn,
.cases_nav>.rightBtn {
	position: absolute;
	cursor: pointer;
	top: 50px
}

.cases_nav>.leftBtn {
	left: 0
}

.cases_nav>.rightBtn {
	right: 0
}

.cases_nav .logos {
	width: 1100px;
	margin: 0 auto;
	overflow: hidden
}

.cases_nav ul {
	height: 140px
}

.cases_nav ul li,
.cases_nav ul li img {
	width: 138px;
	height: 138px
}

.cases_nav ul li {
	border-radius: 12px;
	overflow: hidden;
	border: 1px solid #ddd;
	margin-right: 20px;
	float: left;
	cursor: pointer;
	opacity: 0.8;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s
}

.cases_nav ul li.active,
.cases_nav ul li:hover {
	border-color: #4b9cff;
	opacity: 1
}

.cases_item {
	padding-top: 60px
}

.cases_item li {
	display: none;
	text-align: center
}

.cases_item li.active {
	display: block
}

.content.about {
	width: 1100px;
	margin: 0 auto;
	text-align: justify
}

.content.about .idea {
	font-size: 22px;
	line-height: 62px
}

.content.about .idea label {
	color: #4b9cff
}

.content.about h2.tit {
	font-size: 30px;
	line-height: 44px;
	color: #4b9cff;
	margin-top: 100px
}

.content.about h2.tit span {
	display: block;
	width: 136px;
	height: 5px;
	background: #4b9cff;
	margin-top: 10px
}

.content.about .trait div p,
.content.about p.para {
	font-size: 18px;
	line-height: 30px
}

.content.about .history {
	margin-top: 100px
}

.content.about .history h2.tit {
	width: 200px;
	float: left;
	margin: 0
}

.content.about .history img {
	float: right;
	margin: 55px 0 0 -100px
}

.content.about .trait div {
	float: left;
	width: 180px;
	margin-right: 280px
}

.content.about .trait div h3 {
	text-align: center;
	padding-bottom: 35px
}

.content.about p.para.contact {
	font-size: 18px;
	line-height: 48px
}

.content.about p.para.contact span {
	font-size: 30px
}

.about_honer>img {
	float: left
}

.content.about .about_honer>p.para {
	float: right;
	line-height: 56px;
	margin-top: 30px
}

.assist {
	width: 1200px;
	margin: 0 auto
}

.assist>li {
	width: 540px;
	float: left;
	height: 170px
}

.assist>li.mr {
	margin-right: 120px
}

.assist>li .icon {
	width: 76px;
	position: relative;
	height: 100%;
	float: left
}

.assist>li .icon img {
	position: absolute;
	left: 0;
	top: 38px
}

.assist>li .detail {
	width: 464px;
	float: left;
	text-align: left
}

.assist>li .detail p {
	font-size: 18px
}

.assist>li .detail .tit {
	font-size: 28px;
	margin-bottom: 10px
}

.join_contact {
	width: 1100px;
	margin: 0 auto;
	font-size: 18px;
	border: 1px solid #0088ff;
	text-align: left
}

.join_contact td,
.table_combo td {
	padding: 10px
}

.join_contact tr.title,
.table_combo tr.title {
	background: #0088ff;
	color: #fff
}

.join_contact td.b-b,
.join_contact tr.b-b {
	border-bottom: 1px solid #2b9cff
}

.join_contact td span {
	font-size: 14px
}

.table_combo {
	width: 1200px;
	margin: 0 auto;
	font-size: 18px;
	border: 1px solid #ccc
}

.tab_combo .tab_item li {
	width: 1200px;
	margin: 0
}

.footer {
	width: 100%;
	height: 270px;
	background: #333;
	position: relative
}

.footer .nav {
	height: 14px;
	margin: 70px 0 35px;
	display: inline-block
}

.footer .nav li {
	float: left;
	padding: 0 50px;
	border-left: 1px solid #c4c4c4;
	height: 14px
}

.footer .nav li a {
	color: #c4c4c4;
	font-size: 14px;
	line-height: 14px
}

.footer .nav li a:hover {
	text-decoration: underline
}

.footer p {
	font-size: 12px;
	color: #666;
	font-weight: normal
}

.footer p.hotline {
	font-size: 14px;
	margin-top: 30px
}

.footer_qrcode {
	width: 160px;
	position: absolute;
	right: 50%;
	top: 55px;
	margin-right: -600px
}

.fd_kf {
	background: url("../images/fd_right.png") no-repeat;
	width: 117px;
	height: 307px;
	position: absolute;
	right: 20px;
	top: 25%;
	z-index: 10
}

.fd_kf .btn {
	display: block;
	position: relative;
	margin: 166px 0 0 13px;
	width: 91px;
	height: 28px;
	text-align: center;
	line-height: 28px;
	font-size: 13px;
	background: #fff;
	color: #0099ff;
	font-weight: 400
}

.fd_kf .close_fd {
	position: absolute;
	width: 34px;
	height: 34px;
	cursor: pointer;
	bottom: 0;
	left: 42px
}

.alert {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: none;
	z-index: 11
}

.alert .bg {
	width: 100%;
	height: 100%;
	background: #000;
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3
}

.alert .content {
	position: absolute;
	left: 0;
	top: 100px;
	right: 0;
	margin: auto;
	background: url("../images/alert_bg.png") no-repeat;
	width: 301px;
	height: 213px;
	padding: 0
}

.alert .content .nrong {
	padding: 20px;
	font-size: 20px;
	text-align: left;
	line-height: 32px;
	margin-top: 10px;
	text-align: justify;
	text-justify: inter-ideograph
}

.alert .content .nrong .lv {
	color: #49ac1e
}

.alert .content .closeBtn {
	position: absolute;
	display: block;
	left: 46.5%;
	bottom: 22px
}

.fixed_bottom {
	width: 100%;
	height: 110px;
	background: #387de5;
	position: fixed;
	bottom: 0;
	left: 0;
	text-align: center;
	z-index: 10
}

.fixed_bottom form {
	width: 1000px;
	height: 110px;
	margin: 0 auto;
	position: relative;
	text-align: left
}

.fixed_bottom form .bg {
	margin-left: 100px
}

.fixed_bottom form .qrcode {
	position: absolute;
	right: 100px;
	top: 12px
}

.fixed_bottom form .fixed_close {
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer
}

.fixed_bottom form .info {
	position: absolute;
	width: 330px;
	right: 200px;
	top: 13px
}

.fixed_bottom form .info input {
	width: 150px;
	height: 25px;
	line-height: 25px;
	background: #fff;
	border: none;
	margin: 0 2px 2px 0;
	padding: 0 5px;
	font-size: 14px;
	color: #666
}

.fixed_bottom form .info button {
	width: 322px;
	height: 34px;
	color: #fff;
	background: #8cc73f;
	border: none;
	font-size: 16px
}

.popup_layer {
	position: fixed;
	width: 400px;
	height: 200px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	box-shadow: 1px 2px 8px rgba(0, 0, 0, .4);
	filter: alpha(opacity=0);
	opacity: 0;
	transform: translateY(-20%);
	transition: all 0.5s;
	z-index: 2;
	visibility: hidden
}

.popup_layer a,
.popup_layer span {
	position: absolute;
	color: #eee;
	text-align: center
}

.popup_layer_close {
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: rgba(0, 0, 0, .4);
	right: 4px;
	top: 4px;
	font-size: 18px;
	line-height: 25px;
	cursor: pointer
}

.popup_layer .free_try,
.popup_layer .online_contact {
	width: 103px;
	height: 33px;
	top: 145px
}

.popup_layer .free_try {
	left: 73px
}

.popup_layer .online_contact {
	right: 69px
}